[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Status of circulars dependencies in unstable

On Mon, 05 Sep 2011, Josselin Mouette wrote:
> Le dimanche 04 septembre 2011 à 17:30 -0700, Russ Allbery a écrit : 
> > I would like to see someone sort out what to do about perl and
> > perl-modules before Policy makes it a requirement.
> Is there anything special about this case? It looks to me that the
> perl-modules→perl dependency just needs to be downgraded.

IIRC installing perl-modules without perl breaks a lot of stuff because
the installed modules are not working without the arch-specific part in
perl itself (and vice-versa).

And those modules can be used because the "perl" executable is in
perl-base and not in perl.

Raphaël Hertzog ◈ Debian Developer

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)

Reply to: